Bug 2033571 - cdk-20211216 is available
Summary: cdk-20211216 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-17 09:38 UTC by Upstream Release Monitoring
Modified: 2022-09-12 17:40 UTC (History)
2 users (show)

Fixed In Version: cdk-5.0.20211216-1.fc38 cdk-5.0.20211216-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-26 22:07:33 UTC
Type: ---


Attachments (Terms of Use)
Update to 20211216 (#2033571) (981 bytes, patch)
2021-12-17 09:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-12-17 09:38:05 UTC
Latest upstream release: 20211216
Current version/release in rawhide: 5.0.20210825-1.fc36
URL: http://invisible-island.net/cdk/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/261/

Comment 1 Upstream Release Monitoring 2021-12-17 09:38:10 UTC
Created attachment 1846693 [details]
Update to 20211216 (#2033571)

Comment 2 Upstream Release Monitoring 2021-12-17 09:47:59 UTC
the-new-hotness/release-monitoring.org's scratch build of cdk-20211216-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=80109720

Comment 3 Fedora Update System 2022-08-26 22:03:07 UTC
FEDORA-2022-78b9b7b73f has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-78b9b7b73f

Comment 4 Fedora Update System 2022-08-26 22:07:33 UTC
FEDORA-2022-78b9b7b73f has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-08-26 22:15:42 UTC
FEDORA-2022-b25720a938 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b25720a938

Comment 6 Fedora Update System 2022-08-27 17:07:42 UTC
FEDORA-2022-b25720a938 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b25720a938`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b25720a938

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-12 17:40:53 UTC
FEDORA-2022-b25720a938 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.